@font-face {
  font-family: "FontAwesome";
  src: url("/wp-content/themes/vox-populi/fonts/FontAwesome/FontAwesome.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.bt_bb_animation_fade_in {
  opacity: 1 !important;
}

.btSiteFooter .bt_bb_image {
  height: auto !important;
  overflow: visible !important;
}

.btSiteFooter .bt_bb_accordion .bt_bb_accordion_item_content {
  display: block !important;
}

.wpcf7-date{
  width:100%;
}
.wpcf7-date:before{
  width:100%;
  content:attr(placeholder);
}
.wpcf7-date:hover:before{
  width:0%;
  content:"";
}
.wpcf7-date.placeholderclass:before{
  width:0%;
  content:"";
}
/*
     FILE ARCHIVED ON 00:55:18 Feb 07, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:32:17 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.579
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.036
  esindex: 0.012
  cdx.remote: 36.572
  LoadShardBlock: 237.249 (3)
  PetaboxLoader3.resolve: 123.337 (3)
  PetaboxLoader3.datanode: 206.793 (4)
  load_resource: 97.867
*/